<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>i3plus.ext.mes.pcn</groupId>
        <artifactId>i3plus-ext-mes-pcn</artifactId>
        <version>1.0.0-yfai</version>
        <relativePath>../../pom.xml</relativePath>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>i3plus-ext-mes-pcn-pojo</artifactId>

    <dependencies>
        <dependency>
            <groupId>i3plus.pojo</groupId>
            <artifactId>i3plus-pojo-base</artifactId>
        </dependency>

        <dependency>
            <groupId>i3plus.pojo</groupId>
            <artifactId>i3plus-pojo-mes</artifactId>
        </dependency>

    </dependencies>

</project>